CVE-2015-6608

2015-11-01T00:00:00
ID ANDROID:CVE-2015-6608
Type android
Reporter androidvulnerabilities.org
Modified 2019-07-29T00:00:00

Description

mediaserver in Android 5.x before 5.1.1 LMY48X and 6.0 before 2015-11-01 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted media file, aka internal bugs 19779574, 23680780, 23876444, and 23658148, a different vulnerability than CVE-2015-8072 and CVE-2015-8073.